import { request } from "@zhgkpt/utils";
/**
 * 请求消防管理高层建筑管理
 *
 * @url /order/totaldata
 * @method get
 */
// export function totaldata() {
//   return request.get('/order/totaldata')
// }
/**
 * 请求消防管理高层建筑管理
 *
 * @url /order/totaldata
 * @method get
 */
export function gettotalGlxx(params) {
  return request({
    url: "/system/glxx/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理管理主体
 *
 * @url /order/totaldata
 * @method get
 */
export function getGlzts(params) {
  return request({
    url: "/system/glzt/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理维保形式
 *
 * @url /order/totaldata
 * @method get
 */
export function getWbxxs(params) {
  return request({
    url: "/system/xfgl/gcjzgl/wbxx/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理建筑管理单位分布
 *
 * @url /order/totaldata
 * @method get
 */
export function getGldwgljzpm(params) {
  return request({
    url: "/system/gldwgljzpm/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理建筑管理单位分布
 *
 * @url /order/totaldata
 * @method get
 */
export function getJzrzdwpms(params) {
  return request({
    url: "/system/jzrzdwpms/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理建筑维保单位
 *
 * @url /order/totaldata
 * @method get
 */
export function getWbdwgljzpm(params) {
  return request({
    url: "/system/wbdwgljzpm/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理建筑管理单位分布
 *
 * @url /order/totaldata
 * @method get
 */
export function getZjgldwxx(params) {
  return request({
    url: "/system/zjgldwxx/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理完成率
 *
 * @url /order/totaldata
 * @method get
 */
export function getGlnrWcl(params) {
  return request({
    url: "/system/xfgl/glnr/wcl/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理-下钻-管理形式
 *
 * @url /order/totaldata
 * @method get
 */
export function getglxsxz(params) {
  return request({
    url: "/system/xz/gcjzgl/glxs/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理-下钻-维保形式
 *
 * @url /order/totaldata
 * @method get
 */
export function getwbxsxz(params) {
  return request({
    url: "/system/xz/gcjzgl/wbxs/list",
    method: "get",
    params,
  });
}
/**
 * 请求消防管理-下钻-管理主体
 *
 * @url /order/totaldata
 * @method get
 */
export function getglztxz(params) {
  return request({
    url: "/system/xz/gcjzl/glzt/list",
    method: "get",
    params,
  });
}
